#sedes-home-section,
.flags,
.header-sede,
.services-header-img {
    background-size: cover;
}
.bg- {
    background-color: #faebd7;
}
.text-shadow {
    text-shadow: 2px 2px 2px #00000082;
}
.text-elipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.col-20 {
    width: 20%;
}
.word-break {
    word-break: break-word;
}
.services-header-img {
    min-height: 500px;
}
.contact-services-bar {
    background-color: #ffffff40;
    padding: 5px;
    border-radius: 40px;
    max-width: 70%;
}
@media (max-width: 1024px) {
    .col-20 {
        min-width: 45%;
        max-width: 46%;
        margin: 0 auto;
    }
    .contact-services-bar {
        max-width: 90%;
    }
}
.timeline-steps .timeline-content {
    width: 9rem;
    text-align: center;
}
.timeline-steps .timeline-content .inner-circle {
    border-radius: 1.5rem;
    height: 1rem;
    width: 1rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #2c837b;
}
.timeline-steps .timeline-content .inner-circle:before {
    content: "";
    background-color: #2c837b;
    display: inline-block;
    height: 3rem;
    width: 3rem;
    min-width: 3rem;
    border-radius: 6.25rem;
    opacity: 0.5;
}
.gallery {
    display: flex !important;
    flex-wrap: wrap;
}
.gallery .gallery-item {
    width: 100%;
    padding: 1%;
}
.gallery-columns-1 .gallery-item {
    width: 98% !important;
}
.gallery-columns-2 .gallery-item {
    width: 48% !important;
}
.gallery-columns-3 .gallery-item {
    width: 33% !important;
}
@media (max-width: 576px) {
    .col-20 {
        min-width: 300px;
        margin: 0 auto;
    }
    .contact-services-bar {
        max-width: 100%;
    }
    .gallery {
        display: block !important;
    }
}
.diferenciales {
    min-height: 260px;
    border-radius: 7px;
    background-color: #2c837b;
    font-size: 15px;
    color: #fff;
    padding: 7% !important;
    box-shadow: 2px 2px 2px #d3d3d3;
}
.diferenciales strong {
    font-weight: 700;
}
#filteExamsForm {
    position: sticky;
    top: 85px;
    background-color: #fff;
    display: inline-block;
    z-index: 1000;
}
@media (max-width: 400px) {
    #filteExamsForm {
        top: 65px;
    }
}
@media (min-width: 900px) {
    #filteExamsForm {
        top: 75px;
    }
}
@media (min-width: 1366px) {
    #filteExamsForm {
        top: 13vh;
    }
}
@media (min-width: 1440px) {
    #filteExamsForm {
        top: 9vh;
    }
}
#sedes-home-section {
    background-image: url(https://valledellili.org/wp-content/uploads/2021/10/image-35sedes-home-bg.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
}
#sedes-home-section .card-footer {
    background-color: transparent;
}
.telefono-footer span {
    color: #fff !important;
    font-size: 18px;
    font-weight: 400;
    font-family: Rubik, sans-serif;
}
.sidebar-footer .footer-phone-widget p {
    margin-top: 10px;
    margin-bottom: 10px;
}
.modal-xl {
    max-width: 85%;
    margin: 0 auto;
    padding: 5%;
}
button:focus {
    outline: 0 !important;
}
.small-text {
    font-size: 80%;
}
.grecaptcha-badge,
.hide {
    display: none;
}
.sidebar--contacto .checkeds {
    margin: 0;
}
.sidebar--contacto .checkeds .wpcf7-list-item {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: inline-flex !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    line-height: 1;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-right: 0.5em;
    position: relative;
    margin-bottom: 12px;
    background-color: #fff;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    padding: 0.375rem 1rem;
    border: 2px solid #dedede;
}
.sidebar--contacto .checkeds .wpcf7-list-item input[type="checkbox"] {
    margin-right: 0.5rem;
}
.sidebar-floating-networks {
    flex-direction: row-reverse;
    transform: translateY(50%) translateX(105px) rotate(-90deg);
    right: -50px !important;
}
.sidebar-floating-networks .rotate {
    margin-left: 3rem;
    margin-top: 0;
    position: relative;
    width: auto;
    -webkit-transform: rotate(0);
    transform: rotate(0);
}
.sidebar-floating-networks .rotate:before {
    left: inherit;
    right: 130%;
}
.sidebar-floating-networks .icons {
    transform: rotate(90deg);
}
.sticky-div {
    position: fixed !important;
    left: 0;
    top: 8%;
    background-color: rgba(255, 255, 255);
    z-index: 1000;
    min-width: 65%;
    margin: 0 auto;
    font-size: 16px;
    transition: 0.3s ease-in-out;
    box-shadow: 2px 2px 9px #6c757d;
}
#container-cardiolili,
.lds-ripple {
    position: relative;
}
@media (max-width: 1400px) {
    .sticky-div {
        top: 12%;
    }
}
@media (max-width: 900px) {
    .modal-xl {
        max-width: 95%;
        margin: 0 auto;
        padding: 1%;
    }
    .sticky-div {
        top: 7%;
    }
}
.sticky-div + .content {
    padding-top: 102px;
}
.sticky-div > a {
    transition: 0.5s ease-in;
}
#cardioLiliMenu {
    width: 100%;
    display: flex;
}
@media (max-width: 500px) {
    .sticky-div {
        top: 4%;
    }
    #cardioLiliMenu {
        display: none !important;
    }
}
#cardioLiliMenu .nav-pills .nav-link {
    color: #00513b;
    font-size: larger;
    font-weight: 400;
}
#cardioLiliMenu ul {
    margin-bottom: 0;
}
.lds-ripple {
    display: inline-block;
    width: 80px;
    height: 80px;
}
.lds-ripple div {
    position: absolute;
    border: 4px solid #000;
    opacity: 1;
    border-radius: 50%;
    animation: 1s cubic-bezier(0, 0.2, 0.8, 1) infinite lds-ripple;
}
.lds-ripple div:nth-child(2) {
    animation-delay: -0.5s;
}
@keyframes lds-ripple {
    0% {
        top: 36px;
        left: 36px;
        width: 0;
        height: 0;
        opacity: 1;
    }
    100% {
        top: 0;
        left: 0;
        width: 72px;
        height: 72px;
        opacity: 0;
    }
}
#container-cardiolili .pagination {
    padding: 20px;
    user-select: none;
}
#container-cardiolili .pagination a {
    display: inline-block;
    padding: 0 10px;
    cursor: pointer;
}
#container-cardiolili .pagination .disabled {
    opacity: 0.3;
    pointer-events: none;
    cursor: not-allowed;
}
#container-cardiolili .pagination .current {
    background: #f3f3f3;
    border-radius: 7px;
}
#data_goes_here {
    transition: 0.5s linear;
}
.col-ponentes {
    width: 18%;
    max-width: 200px;
    margin: 0.2% 1%;
}
@media (max-width: 768px) {
    .col-ponentes {
        width: 48%;
    }
}
.filterDiv,
.show {
    display: block;
}
#container-cardiolili .btn,
#inscripciones .btn {
    padding: 12px 16px;
    background-color: #f1f1f1;
    cursor: pointer;
}
#container-cardiolili .btn.active {
    background-color: #666;
    color: #fff;
}
.img-panelist {
    border-radius: 100px;
    width: 100px;
    height: 100px;
    object-fit: scale-down;
    margin: auto;
    padding: 3px;
    box-shadow: 2px 2px 2px #d2cfcf;
}
.flags {
    border-radius: 100px;
    width: 20px !important;
    height: 20px;
    box-shadow: 1px 1px 3px 0 grey;
    position: absolute;
    right: 20%;
    bottom: 20%;
    background-position: center;
}
#menu-menu-top-bar a,
.page-id-22595 .header-chequeo-medico h2 {
    color: #fff !important;
}
#menu-menu-top-bar {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow-x: unset;
    display: contents;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
#menu-menu-top-bar::-webkit-scrollbar {
    display: none;
}
.videos-simposios .card {
    max-height: 290px;
}
.videos-simposios .card h6 {
    font-size: 22px;
}
.videos-simposios a {
    color: #000 !important;
}
.videos-simposios a:hover {
    color: #00513b !important;
}
#beneficios-chequeo-medico,
#content-chequeo-medico,
#info-contacto-chequeo-medico,
.page-id-22595 #header-chequeo-medico {
    font-family: montserrat;
}
.page-id-22595 .close span:hover {
    color: #e3b059;
}
.page-id-22595 li {
    padding-bottom: 10px;
    font-weight: 400;
}
.page-id-22595 hr {
    height: 1px;
    background-color: #e3b059 !important;
    border: none;
}
.page-id-22595 h2 {
    color: #006c59;
    padding: 2% 10%;
    font-size: 36px;
}
@media only screen and (max-width: 600px) {
    .page-id-22595 h2 {
        padding: 3%;
        font-size: 26px;
    }
}
.page-id-22595 .text-shadow {
    text-shadow: 0 0 5px gray;
}
.page-id-22595 .intro {
    max-width: 80%;
}
.page-id-22595 .modal-dialog .modal-content {
    border: none;
    background-color: #fff;
}
.page-id-22595 .btn-chequeo {
    transition: 0.2s ease-in;
    width: 100%;
    white-space: inherit;
}
.page-id-22595 .btn-chequeo:hover {
    transform: scale(1.1);
}
.btn.focus,
.page-id-22595 .btn:focus {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.page-id-22595 .btn-vlili {
    background-color: #006c59;
    color: #fff;
    padding: 2% 5%;
}
.page-id-22595 .btn-vlili:hover {
    background-color: #fff;
    color: #006c59;
}
.page-id-22595 .wpcf7-list-item-label {
    color: #d3d3d3;
}
button:disabled,
button[disabled] {
    background-color: #ccc !important;
}

.timeline-steps {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.timeline-steps .timeline-step {
    align-items: center;
    display: flex;
    flex-direction: column;
    position: relative;
    margin: 1rem;
}
@media (min-width: 768px) {
    .timeline-steps .timeline-step:not(:last-child):after {
        content: "";
        display: block;
        border-top: 0.1rem solid #2c837b;
        width: 3.46rem;
        position: absolute;
        left: 7.5rem;
        top: 0.3125rem;
    }
    .timeline-steps .timeline-step:not(:first-child):before {
        content: "";
        display: block;
        border-top: 0.1rem solid #2c837b;
        width: 3.8125rem;
        position: absolute;
        right: 7.5rem;
        top: 0.3125rem;
    }
}
#myTab .nav-link,
.tab-content input {
    color: #005823;
}
#myTabContent {
    max-width: 1280px;
}
#myTab .nav-link.active {
    color: #495057;
}
.info-servicios {
    width: 300px;
    margin: 20px;
    max-width: 310px;
    font-size: 18px;
    padding: 2%;
    background-color: #fdfdfd;
    border-radius: 7px;
    box-shadow: 0 0 5px #d3d3d3;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
@media (max-width: 900px) {
    .info-servicios {
        width: auto;
        min-width: 280px;
        margin: 10px auto;
    }
}
.detalle-servicio {
    width: auto;
    border-bottom: 1px dashed #d5d5d5;
}
#myTabContent .departamento-servicio {
    padding-bottom: 5px;
    border-bottom: 0.7px dashed;
}
#myTabContent .transition {
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.object-cover {
    object-fit: cover;
    min-height: 350px;
}
@media (max-width: 600px) {
    .sidebar-bannerinterno .featured {
        display: none !important;
    }
    .object-cover {
        object-fit: cover;
        min-height: 152px;
    }
}
@media (max-width: 1000px) {
    .object-cover {
        object-fit: cover;
        min-height: 213px;
    }
}
.sidebar-ed_continua .grid-item-card {
    height: 360px;
}
#gallery-1 img {
    border: none !important;
    height: auto;
    border-radius: 10px;
    box-shadow: 2px 2px 2px #bcbcbc;
}
.header-sede {
    height: 500px;
    background-position: center center;
}
@media (max-width: 600px) {
    .header-sede {
        height: 250px;
    }
}
.wpcf7-list-item {
    padding-left: 3%;
}
.wpcf7-list-item-label {
    margin-left: 5px;
}
